package main

import (
	"encoding/json"
	"fmt"
)

func cleanJsonObject(raw string) string {
	v := map[string]any{}
	if err := json.Unmarshal([]byte(raw), &v); err != nil {
		panic(fmt.Errorf("invalid json: %w\n%s", err, raw))
	}
	clean, _ := json.Marshal(v)
	return string(clean)
}
